# Generated by Django 2.1.1 on 2018-11-25 19:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0007_fragment_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='url',
            field=models.CharField(default='', max_length=60),
            preserve_default=False,
        ),
    ]
